.main_menu {
  display: flex;
  flex-direction: column;
  width: 15rem;
  position: fixed;
  height: 100vh;
  background-color: #38618C;
  z-index: 99991;
  user-select: none;
}

.main_menu_mobile {
	display: none;
}
.main_menu_content {
  display: flex;
  flex-direction: column;
  position: sticky;
  top: 0;
  width: 100%;
  height: 100vh;
}
.main_menu_content_list {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  text-align: center;
  //height: 650px;
  width: 15rem;
  margin: 50px 0 50px 0;
}

.main_menu_content_list_mobile,
.main_menu_content_list_submenu_popup_mobile {
  display: none;
}

.main_menu_content_list li {
  list-style-type: none;
  position: relative;
  cursor: pointer;
  //border: 1px solid black;
  height: 100%;
  padding: 10px;
  margin: 0px;
}
.main_menu_content_list li > * {
	//padding-top: auto;
	//height: auto;
	//border: 1px solid green;
}

.main_menu_content_list_int {
  background: url('/img/menu/inet.svg'); 
  filter: invert(97%) sepia(54%) saturate(576%) hue-rotate(174deg) brightness(93%) contrast(96%);
  opacity: 0.8;
  background-size: cover;
  width: 32px;
  height: 32px;
}

.main_menu_content_list_tv {
  background: url('/img/menu/tv.svg'); 
  filter: invert(97%) sepia(54%) saturate(576%) hue-rotate(174deg) brightness(93%) contrast(96%);
  opacity: 0.8;
  background-size: cover;
  width: 32px;
  height: 32px;
}

.main_menu_content_list_video {
  background: url('/img/menu/video.svg'); 
  filter: invert(97%) sepia(54%) saturate(576%) hue-rotate(174deg) brightness(93%) contrast(96%);
  opacity: 0.8;
  background-size: cover;
  width: 32px;
  height: 32px;
}

.main_menu_content_list_tvr {
  background: url('/img/menu/tvr.svg'); 
  filter: invert(97%) sepia(54%) saturate(576%) hue-rotate(174deg) brightness(93%) contrast(96%);
  opacity: 0.8;
  background-size: cover;
  width: 32px;
  height: 32px;
}

.main_menu_content_list_intb {
  background: url('/img/menu/business.svg'); 
  filter: invert(97%) sepia(54%) saturate(576%) hue-rotate(174deg) brightness(93%) contrast(96%);
  opacity: 0.8;
  background-size: cover;
  width: 32px;
  height: 32px;
}

.main_menu_content_list_sub_account {
  background: url('/img/menu/user.svg'); 
  filter: invert(97%) sepia(54%) saturate(576%) hue-rotate(174deg) brightness(93%) contrast(96%);
  opacity: 0.8;
  background-size: cover;
  width: 32px;
  height: 32px;
}

.main_menu_content_list a:hover .main_menu_content_list_int,
.main_menu li:hover > a:not(:hover) .main_menu_content_list_int {
  filter: invert(99%) sepia(49%) saturate(2419%) hue-rotate(329deg) brightness(103%) contrast(102%);
  opacity: 0.8;
  background-size: cover;
  width: 32px;
  height: 32px;
}


.main_menu_content_list a:hover .main_menu_content_list_intb,
.main_menu li:hover > a:not(:hover) .main_menu_content_list_intb {
  filter: invert(99%) sepia(49%) saturate(2419%) hue-rotate(329deg) brightness(103%) contrast(102%);
  opacity: 0.8;
  background-size: cover;
  width: 32px;
  height: 32px;
}


.main_menu_content_list a:hover .main_menu_content_list_tv,
.main_menu li:hover > a:not(:hover) .main_menu_content_list_tv {
  filter: invert(99%) sepia(49%) saturate(2419%) hue-rotate(329deg) brightness(103%) contrast(102%);
  opacity: 0.8;
  background-size: cover;
  width: 32px;
  height: 32px;
}

.main_menu_content_list a:hover .main_menu_content_list_video,
.main_menu li:hover > a:not(:hover) .main_menu_content_list_video {
  filter: invert(99%) sepia(49%) saturate(2419%) hue-rotate(329deg) brightness(103%) contrast(102%);
  opacity: 0.8;
  background-size: cover;
  width: 32px;
  height: 32px;
}

.main_menu_content_list a:hover .main_menu_content_list_tvr,
.main_menu li:hover > a:not(:hover) .main_menu_content_list_tvr {
  filter: invert(99%) sepia(49%) saturate(2419%) hue-rotate(329deg) brightness(103%) contrast(102%);
  opacity: 0.8;
  background-size: cover;
  width: 32px;
  height: 32px;
}

/*.main_menu_content_list a:hover .main_menu_content_list_tvr,
.main_menu li:hover > a:not(:hover) .main_menu_content_list_tvr {
  background: url('/images/hover/ico-rek-y.png'); 
  opacity: 0.8;
  background-size: cover;
  width: 32px;
  height: 32px;
}

.main_menu_content_list a:hover .main_menu_content_list_intb,
.main_menu li:hover > a:not(:hover) .main_menu_content_list_intb {
  background: url('/images/hover/ico-business-y.png'); 
  opacity: 0.8;
  background-size: cover;
  width: 32px;
  height: 32px;
}*/

.main_menu_content_list a:hover .main_menu_content_list_sub_account,
.main_menu li:hover > a:not(:hover) .main_menu_content_list_sub_account {
  filter: invert(99%) sepia(49%) saturate(2419%) hue-rotate(329deg) brightness(103%) contrast(102%);
  opacity: 0.8;
  background-size: cover;
  width: 32px;
  height: 32px;
}

.main_menu_content_list a:active .main_menu_content_list_int {
      filter: invert(99%) sepia(49%) saturate(2419%) hue-rotate(329deg) brightness(103%) contrast(102%);

  opacity: 0.8;
  background-size: cover;
  width: 32px;
  height: 32px;
}

.main_menu_content_list a:active .main_menu_content_list_tv {
  opacity: 0.8;
  background-size: cover;
  width: 32px;
  height: 32px;
}

.main_menu_content_list a:active .main_menu_content_list_video {
  opacity: 0.8;
  background-size: cover;
  width: 32px;
  height: 32px;
}

.main_menu_content_list a:active .main_menu_content_list_tvr {
  opacity: 0.8;
  background-size: cover;
  width: 32px;
  height: 32px;
}

.main_menu_content_list a:active .main_menu_content_list_intb {
  opacity: 0.8;
  background-size: cover;
  width: 32px;
  height: 32px;
}

/* .main_menu_content_list a:active .main_menu_content_list_sub_account {
  background: url('/images/click/ico-userv-w.png'); 
  opacity: 0.8;
  background-size: cover;
  width: 32px;
  height: 32px;
} */

.main_menu_content_list a {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 23px;
  color: #b6c7d6;
  text-decoration: none;
}

.main_menu_content_list a:hover,
.main_menu li:hover > a:not(:hover) {
    color: #d7c742;
}

.main_menu_content_list li:not(:nth-child(2)):active > a {
  color: #FFFFFF;
}

.main_menu_content_list_submenu_f {
  position: fixed;
  padding: 0;
  margin: 0;
  display: none;
  left: 15rem;
  z-index: 10;
  background-color: #E6EFF2;
  box-shadow: 10px 0px 5px rgba(0, 0, 0, 0.25);
  top: 0;
  height: 100vh;
}
.main_menu_content_list_submenu {
  position: absolute;
  padding: 0;
  z-index: 22;
  margin: 0;
  display: none;
  left: 100%;
  background-color: #E6EFF2;
//  box-shadow: 10px 0px 5px rgba(0, 0, 0, 0.25);
  top: 0;
  pointer-events: none;
  transition: all linear 0.1s 0s;
  width: auto;
  white-space: nowrap;
  padding: 0 40px 0 40px;
}

.main_menu_content_list_submenu_popup {
  overflow: hidden;
  justify-items: flex-start;
}

.main_menu_content_list > li.main_menu_content_list_arrow > a:after{
  content: '';
  position: absolute;
  border: solid 10px;
  border-color: transparent #E6EFF2 transparent transparent;
  right: 0;
  opacity: 0;
}

.main_menu_content_list > li.main_menu_content_list_arrow:hover > a:after{
  opacity: 1;
}

.main_menu_content_list li:hover .main_menu_content_list_submenu {
  display: block;
  pointer-events: auto;
}
.main_menu_content_list li:hover .main_menu_content_list_submenu_f {
  display: block;
}

.main_menu_content_list_submenu_popup a,.main_menu_content_list_submenu_popup p {
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  cursor: pointer;
  line-height: 21px;
  color: #38618C;
}

.main_menu_content_list_submenu_popup a:hover,  .main_menu_content_list_submenu_popup p:hover {
  color: #38618C;
  text-decoration: underline;
}

.main_menu_content_list_submenu_popup a:active {
  color: #FF5964;
} 
